Connectrix Brocade: Upgrade von CMCNE von 14.2.1 auf 14.4.3 kann nicht durchgeführt werden

Problem: Ein Upgrade von CMCNE 14.2.1 auf 14.4.3 ist fehlgeschlagen. Die vorherige Version 14.2.1 wurde wiederhergestellt.